<TABLE style="TABLE-LAYOUT: fixed"  cellSpacing=0 
                  cellPadding=0 width=364 border=0>
                          <TBODY>
                            <TR> 
                              <TD vAlign=top width=140> <TABLE height=6 width="100%" border=0 
                        cellpallspacing="0">
                                  <TBODY>
                                    <TR> 
                                      <TD></TD>
                                    </TR>
                                  </TBODY>
                                </TABLE>
                                <table border=0 cellspacing=0 cellpadding=0 width='100%'>
<%
sql="select top 1 id,topic,pic from news where hidden=1 and ispic=1 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write "    <tr><td align=center>"&pic_fk(rs("pic"),1,"news_view.asp?id="&id)&"</td></tr>"
  rs.movenext
loop
rs.close
%>
    </table>
                                <TABLE cellSpacing=0 cellPadding=0 width="100%" 
border=0>
                                  <TBODY>
                                    <TR> 
                                      <TD><table border=0 cellspacing=0 cellpadding=0 width='100%' height="25">
<%
sql="select top 1 id,topic,pic from news where hidden=1 and ispic=1 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write "    <tr><td align=center><a href='news_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'><font color=blue>"&joekoe_cms.code_html(topic,1,10)&"</font></a></td></tr>"
  rs.movenext
loop
rs.close
%>
    </table></TD>
                                    </TR>
                                    <TR>
                                      <TD><table border=0 cellspacing=0 cellpadding=0 width='100%' height="35">
<%
dim word
sql="select top 1 id,topic,word,pic from news where hidden=1 and ispic=1 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
    word=rs("word")
  response.write "    <tr><td><a href='news_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>&nbsp;&nbsp;&nbsp;&nbsp;"&joekoe_cms.code_html(word,1,50)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
    </table></TD>
                                    </TR>
                                  </TBODY>
                                </TABLE></TD>
                              <TD vAlign=top> <TABLE cellSpacing=2 cellPadding=0 width="100%" 
border=0>
                                  <TBODY>
                                    <TR> 
                                      <TD> <TABLE cellSpacing=1 cellPadding=1 border=0>
                                          <TBODY>
                                            <TR> 
                                              <TD width="100%"> <table border=0 cellspacing=0 cellpadding=0 width='100%'>
                                        <%
sql="select top 10 id,topic from news where hidden=1   order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write vbcrlf&"    <tr><td height='"&dim_num(6)&"'> กค <a href='news_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,16)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
                                      </table></TD>
                                            </TR>
                                          </TBODY>
                                        </TABLE></TD>
                                    </TR>
                                  </TBODY>
                                </TABLE>
                              </TD>
                            </TR>
                          </TBODY>
                        </TABLE>